<?php if(Yii::app()->user->checkAccess(User::SYSTEM_ADMIN_ROLE)){ ?>
<style>
    div.rollover-container{
        left: 35% !important;
	width: 515px !important;
    }
</style>
<?php }else{ ?>
<style>
    div.rollover-container{
        left: 28% !important;
	width: 550px !important;
    }
</style>
<?php
}
/* @var $this SiteController */
$this->breadcrumbs = array(
    '' => array(''),
);

?>

<div class="rollover-container">
<?php

//if (Yii::app()->user->checkAccess(User::SYSTEM_ADMIN_ROLE) || Yii::app()->user->checkAccess(User::LOGISTICS_ADMIN_ROLE)) {
	echo CHtml::openTag('div', array('class' => 'rollover'));
	echo CHtml::link('', array('/dashboardReport/view'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/dashboardReport_dashboard_icon.jpg)'));
	echo CHtml::link(yii::t('default', 'Dashboard'), array('/dashboardReport/view'), array('class' => 'rollover_text'));
	echo CHtml::closeTag('div');
    // TIDs
    echo CHtml::openTag('div', array('class' => 'rollover'));
    echo CHtml::link('', array('/dashboardLayout/tids'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/tids_dashboard_icon.jpg)'));
    echo CHtml::link(yii::t('default', 'TIDs Management'), array('/dashboardLayout/tids'), array('class' => 'rollover_text'));
    echo CHtml::closeTag('div');
//}
if (Yii::app()->user->checkAccess(User::SYSTEM_ADMIN_ROLE)) {
    
    echo CHtml::openTag('div', array('class' => 'rollover'));
    echo CHtml::link('', array('/dashboardLayout/configuration'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/configuration_dashboard_icon.jpg)'));
    echo CHtml::link(yii::t('default', 'Configurations'), array('/dashboardLayout/configuration'), array('class' => 'rollover_text'));
    echo CHtml::closeTag('div');
}


       
 
echo CHtml::openTag('div', array('class' => 'rollover'));
echo CHtml::link('', array('/dashboardLayout/help'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/help_dashboard_icon.jpg)'));
echo CHtml::link(yii::t('default', 'Help'), array('/dashboardLayout/help'), array('class' => 'rollover_text'));
echo CHtml::closeTag('div');
//    }
?>
</div>
